@0 = ~Bienvenue, étranger... Je... Vous... vous voulez quelque chose... J'ai quelques articles... Vous pouvez les avoir... Les articles sont étranges... mais vous pouvez les avoir... Vous pouvez payer avec cette sale Couleur, l'Or... Je n'ai jamais vu un Or aussi répugnant... Mais vous ne pouvez voir les articles... Regardez là, sur la liste... Y a-t-il quelque chose que vous voudriez avoir...? Hmm...~ ~Bienvenue, étrangère... Je... Vous... vous voulez quelque chose... J'ai quelques articles... Vous pouvez les avoir... Les articles sont étranges... mais vous pouvez les avoir... Vous pouvez payer avec cette sale Couleur, l'Or... Je n'ai jamais vu un Or aussi répugnant... Mais vous ne pouvez voir les articles... Regardez là, sur la liste... Y a-t-il quelque chose que vous voudriez avoir...? Hmm...~
@1 = ~Je veux ce jeu de cartes.~
@2 = ~Je crois que cette flûte m'intéresse.~
@3 = ~Un ours en peluche ? Je pense que je vais le prendre.~
@4 = ~Une baie ? J'aime les baies.~
@5 = ~Je veux cette figurine magique.~
@6 = ~Je n'ai besoin d'aucun de ces articles.~
@7 = ~Le jeu... Je vois... Pour ces cartes, je veux... je veux 2500 morceaux de cette... sale Couleur Or... ces... pièces. Êtes-vous intéressé ?~ ~Le jeu... Je vois... Pour ces cartes, je veux... je veux 2500 morceaux de cette... sale Couleur Or... ces... pièces. Êtes-vous intéressée ?~
@8 = ~Prenez cet or alors.~
@9 = ~Peut-être... mais pas maintenant.~
@10 = ~Hmm... Puis-je revoir la liste ?~
@11 = ~Une flûte... N'oubliez pas que cet article est destiné aux ménestrels... La flûte... elle vaut 4000 de ces sales morceaux d'Or... Vous pouvez l'avoir... Oui...~
@12 = ~Alors la flûte est à moi. Prenez l'or.~
@13 = ~Ce... jouet... C'est Le Gardien... Il vous Protègera... Gardez-le en main... Vous le voulez...? Donnez-moi 1500 morceaux de votre sale Or... Alors Le Gardien vous apportera la sécurité...~
@14 = ~Je veux cet ours en peluche. Voici votre or.~
@15 = ~Une baie... autrefois elle appartenait au Bleu... Un Bleu Intense... Puis la Couleur nous a donné ce... ce fruit... Elle est sucrée comme l'Essence du Bleu... elle coûte 250 morceaux d'Or... ces sales fragments d'Or...~
@16 = ~Je désire cette baie sucrée.~
@17 = ~Une figurine...? Je... Je m'en souviens. Elle est là... C'est un article mystérieux... Je... ne sais qu'en dire... Pour elle, je veux 3000 fragments dorés...~
@18 = ~Voici. Prenez cet or et donnez-moi la figurine.~
@19 = ~Je... Je comprends... Partez alors... Partez et retournez où vous voulez...~
@20 = ~Je... Je ne propose rien d'autre... Vous connais-je seulement ? Je ne sais pas... Partez... Je ne sais pas quoi dire... Partez à présent...~
@21 = ~Jetez-y un oeil alors... Voici...~
@22 = ~Ah... Couleur Or... Je sens ton aura glacée... J'avais tellement besoin de toi... Tu me manquais... Prenez le jeu...~
@23 = ~Ah... Couleur Or... Je sens ton aura glacée... J'avais tellement besoin de toi... Tu me manquais... Prenez la flûte... Prenez-la et laissez-moi...~
@24 = ~Ah... Couleur Or... Je sens ton aura glacée... J'avais tellement besoin de toi... Tu me manquais... Prenez l'ours en peluche... Je veux rester seul avec ma Couleur Or...~
@25 = ~Ah... Couleur Or... Je sens ton aura glacée... J'avais tellement besoin de toi... Tu me manquais... Prenez la baie et partez...~
@26 = ~Ah... Couleur Or... Je sens ton aura glacée... J'avais tellement besoin de toi... Tu me manquais... Prenez la figurine et... partez...~
